@font-face{
  font-family: 'font';
  font-style: normal;
  font-weight: 400;
  src: local('Abel'), local('Abel-Regular'), url(http://themes.googleusercontent.com/static/fonts/abel/v4/EAqh528fFdbUek8UOky4sA.woff) format('woff');
}

html{
	overflow-y: scroll;
}

html, body{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;

	font-family: font;

	background-image:  url(gfx/bg_left.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	background-attachment: fixed;
}

a{
	text-decoration: none;
	color: #000;
}

a:hover{
	color: rgb(15, 119, 169);
}

#page{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
}

#top{
	width: inherit;
	height: 214px;

	position: fixed;
	background-image: url('gfx/top_bg.png');
}

#content{
	margin-top: 200px;
}

#bottom{

}

#logo{
	width: 100%;
	height: auto;
	display: block;
	padding-bottom: 10px;

	margin-top: 20px;

	border-bottom: 1px #999 solid;
}

#menu{
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;

	text-align: right;
	font-size: 18pt;
}

.menu_point{
	width: auto;
	height: auto;
	display: inline;
}

#shadow_top{
	position: relative;
}

.text{
	text-align: justify;
}